.inputWrapper {
  display: flex;
  align-items: center;
  height: 40px;
  padding: 4px 20px;
  border-radius: 10px;
  background: var(--color-white);
  overflow: hidden;
}

.inputWrapper img {
  margin-right: 16px;
}

@media (min-width: 768px) {
  .inputWrapper {
    height: 50px;
  }
}

.input {
  height: 100%;
  flex-grow: 1;
  font-size: 16px;
  line-height: 24px;
  border: none;
  color: var(--color-black);
}

.input::placeholder {
  color: var(--color-black);
}

.input:focus {
  outline: none;
  border: none;
}